Vorankündigung ->Neue SkyPVP-Map<-

nachdem unsere aktuelle SkyPVP-Map inzwischen in die Jahre gekommen ist, haben wir vor einigen Wochen damit begonnen an einer neuen SkyPVP-Map zu basteln. Einige wenige Spieler konnten auch schon mal vorab einen kleinen Blick darauf werfen. Inzwischen ist die Map so weit fortgeschritten, dass wir heute die “Eröffnung” der neuen Map für das nächste Wochenende bekanntgeben möchten.
Wir haben versucht das SkyPVP-Spielprinzip etwas zu erweitern und etwas interessanter zu machen, so wird es zum Beispiel unter anderem möglich sein an diverse Tränke zu kommen. Der Spawn wurde etwas vergrössert und hat jetzt 4 Ausgänge. Ich möchte auch nicht zu viel verraten sehts euch einfach an.
Freute euch auf die neue Map am nächsten Wochenende !

M.
favicon

Endlich 1.8

Was lange währt………

in der gestrigen Nacht wurde nun der Server auf Version 1.8 upgedatet. Die Testphase auf dem Testserver verlief im Vorfeld vollkommen problemlos. Klar war außerdem, dass bei einem Update mit gewissen ‘Abstrichen’ zu rechnen ist, deren voller Umfang erst im laufenden ‘Normalbetrieb’ sichtbar wird. Manche dieser Einschränkungen konnten umgehend behoben werden, andere wiederum können erst nach der Aktualisierung einiger Plugins behoben werden.

Momentan müssen wir mit folgenden Einschränkungen leben:

– Rüstungsständer können im Moment in der GS-Welt nicht gesetzt werden.
(Rüstungsständer sind Entitities wie mobs auch und die sind in GS abgeschaltet-
das wird vermutlich aber kurzfristig von uns noch gefixt).
– XP-flaschen droppen in Sky-pvp keine XP 🙁
(recht kniffliges Problem, das mit der neuen WG-Version zusammenhängt)
– Spleef musste abgeschaltet werden (Plugin-Update notwendig-der Autor arbeitet daran).

Des weiteren wurde der Votebelohnung Lapislazuli hinzugefügt da ja jetzt fürs enchanten Lapis benötigt wird, ausserdem wurden die Lapispreise im shop gesenkt.

Also habt bitte Geduld und Verständnis im laufe der Zeit wird sich wie immer wieder alles normalisieren. Bis dahin wünschen wir allen viel Spass in der neuen 1.8 Farmwelt, den Guardians, hasen, Bannern und allen neuen Blöcken der V1.8.

faviconM.

LONG LIVE SPIGOT !!!!

Hack Hack der Hacker ;)

ein besonderes “Ärgernis” möchte ich hier mal ansprechen:
    Hackclients
Immer wenn Bukkit in einer längeren Phase der “nicht-Weiterentwicklung” steckt, so wie aktuell der Fall (~11 Monate Version 1.7), steigt die Anzahl der funktionierenden Hackclients an. Fast jeder Spieler hat denke ich schon von: Huzuni, Iridium, Nodus, Weepcraft und wie sie alle heissen gehört und Begriffe wie: Flyhack, Nuker, xray, aimbot, nofall, fastheal und antiknockback usw. sind denke ich den meisten ein Begriff. Während einem normalen MC-Bauer ein Hackclient relativ wenig bringt so scheint es doch als wären, -so würde ich schätzen, rund 2/3 aller PVP-Spieler damit auf Servern unterwegs um damit ihre mehr oder weniger vorhandenen Skills aufzupeppen. Auf den Servern versucht man dann diesen “Zeitgenossen” mittels Anticheat-Plugins, die der ganzen Hackvielfalt einhalt gebieten sollen, beizukommen. Dies funktioniert soweit auch ganz passabel. Allerdings nicht perfekt und sobald der Server ein wenig laggt kommt es auch immer wieder zu Fehlalarmen dabei. Aber wir erkennen es auf jeden Fall. Im direkten PVP-Kampf sind die cheater dann aber relativ schnell enttarnt und werden bei uns temporär bzw. im Wiederholungsfall auch permanent gebannt. Wenn man die betreffenden Spieler dann anspricht wird einem immer Unschuld vorgeheuchelt. Nicht selten auch noch gepaart mit ein paar Beschimpfungen.
Es würde mich interessieren, was ihr von der Hack-Thematik haltet. Schreibt doch mal eure Meinung in die Kommentare.

M.
favicon

Server-Update auf 1.7.5

Hallo Minecrafter,
nachdem die Pluginschreiber ihre Plugins stetig weiter upgedatet haben, hatten wir zum Schluss mehr und mehr Probleme mit Version 1.7.2 und haben deshalb heute Mittag den Server auf Version 1.7.5 upgedatet. Soweit funktioniert alles wie gewohnt. Der einzige Wermutstropfen ist unser Quake-Plugin für das es keine aktuelle Version gibt und das im Moment jetzt nicht mehr lauffähig ist. Ich denke dass der Pluginschreiber hier sich einfach nur Arbeit sparen will und Quake nach 1.7.2 gleich auf 1.8 updaten wird. Aber so lange müssen wir nun eben warten – ich kanns nicht ändern. Allen die unser Quake vermissen empfehle ich unterdessen das neue SKY-PVP.
favicon

M.